:root {
	--color-isuzl0bwc: 54, 100, 227;
	--color-ihxzn0jit: 54, 100, 227;
	--color-ie9hs55j0: 54, 100, 227;
	--color-irozgl3cq: 54, 100, 227;
	--color-ib23si05w: 54, 100, 227;
	--color-ifts89k6v: 54, 100, 227;
	--color-ijeztojnn: 54, 100, 227;
	--color-iibwd35bx: 54, 100, 227;
	--color-i2dzykssk: 54, 100, 227;
	--color-ik3jegv56: 54, 100, 227;
	--color-i24oa6v8n: 54, 100, 227;
	--color-i80jh42qn: 54, 100, 227;
	--color-i04m5zn4s: 54, 100, 227;
	--color-irhdj14gl: 54, 100, 227;
	--color-i8sllb24h: 54, 100, 227;
	--color-iuqz0jbg7: 54, 100, 227;
	--color-innkm0za6: 54, 100, 227;
	--color-ipncgfnqn: 54, 100, 227;
	--color-ij3akr8vd: 54, 100, 227;
	--color-iyqif2ac6: 54, 100, 227;
	--color-iyhir9rj1: 54, 100, 227;
	--color-iiiqpp3b6: 54, 100, 227;
	--color-ihubaalmp: 54, 100, 227;
	--color-ic56wzmq4: 54, 100, 227;
	--color-ik7530hi5: 54, 100, 227;
	--color-i36gbntrz: 54, 100, 227;
	--color-i85mrgdl0: 54, 100, 227;
	--color-ipbrpmsqm: 54, 100, 227;
	--color-it0usy1h6: 54, 100, 227;
	--color-iitaem1oz: 54, 100, 227;
	--color-ijsi0u5z7: 54, 100, 227;
	--color-i0y18rf13: 54, 100, 227;
	--color-il6f82sin: 54, 100, 227;
	--color-ivx3lk82f: 54, 100, 227;
	--color-ii3htashe: 54, 100, 227;
	--color-i641oazwg: 54, 100, 227;
	--color-irbo8jn2z: 54, 100, 227;
	--color-iyvfhpzzq: 54, 100, 227;
	--color-il1rul17y: 54, 100, 227;
	--color-ix7vt624b: 54, 100, 227;
	--color-iz8w1szvw: 54, 100, 227;
	--color-i1y68qdyk: 54, 100, 227;
	--color-i0wko3llq: 54, 100, 227;
	--color-imgk51yzs: 54, 100, 227;
	--color-iw5dwokay: 54, 100, 227;
	--color-i7wujf8xh: 54, 100, 227;
	--color-i9hlx2b0q: 54, 100, 227;
	--color-i9ihbb5pq: 54, 100, 227;
	--color-i58v2aygx: 54, 100, 227;
	--color-i6l92gcp6: 54, 100, 227;
	--color-i47c3fgts: 54, 100, 227;
	--color-ikho4lm91: 54, 100, 227;
	--color-i4lnjm5rr: 54, 100, 227;
	--color-is5k2iasm: 54, 100, 227;
	--color-iqped119n: 54, 100, 227;
	--color-i4drupesj: 54, 100, 227;
	--color-ie0yegiyk: 54, 100, 227;
	--color-i7cvvnb8e: 54, 100, 227;
	--color-i60mcjdxh: 54, 100, 227;
	--color-i08dfv3pu: 54, 100, 227;
	--color-ijw1plhfb: 54, 100, 227;
	--color-ikki3fr6l: 54, 100, 227;
	--color-iqgmq7rji: 54, 100, 227;
	--color-iczotiv5p: 54, 100, 227;
	--color-isc2qi83k: 54, 100, 227;
	--color-iatumml1u: 54, 100, 227;
	--color-i6k8mtjmk: 54, 100, 227;
	--color-irltam7k1: 54, 100, 227;
	--color-ixi0wvvei: 54, 100, 227;
	--color-ipk3qo08g: 54, 100, 227;
	--color-io6na8j6g: 54, 100, 227;
	--color-ihlnqb1q2: 54, 100, 227;
	--color-imow1qwmj: 54, 100, 227;
	--color-i6o5ltyot: 54, 100, 227;
	--color-ittvb6cjx: 54, 100, 227;
	--color-idisfobym: 54, 100, 227;
	--color-i005pkm4v: 54, 100, 227;
	--color-ipdc0m0w1: 54, 100, 227;
	--color-i1akqfgd4: 54, 100, 227;
	--color-islur5xj2: 54, 100, 227;
	--color-irb9jvblk: 54, 100, 227;
	--color-i2xj83iy4: 54, 100, 227;
	--color-icxv7yuqm: 54, 100, 227;
	--color-iazqrzkd5: 54, 100, 227;
	--color-i71y0m5n6: 54, 100, 227;
	--color-if1w9cm3m: 54, 100, 227;
	--color-il21s4kc7: 54, 100, 227;
	--color-i8nxu7qe0: 54, 100, 227;
	--color-iuzg2xtho: 54, 100, 227;
	--color-i3uxvzy9z: 54, 100, 227;
	--color-i65g9syp0: 54, 100, 227;
	--color-izddx1ken: 54, 100, 227;
	--color-iq9yb1rvd: 54, 100, 227;
	--color-igmjw1l64: 54, 100, 227;
	--color-i7w70ijng: 54, 100, 227;
	--color-iacuf5m2f: 54, 100, 227;
	--color-i4mxruud1: 54, 100, 227;
	--color-i0n34g20y: 54, 100, 227;
	--color-i06wkl5dv: 54, 100, 227;
	--color-i7ycjfn54: 54, 100, 227;
	--color-ihvgt5frb: 54, 100, 227;
	--color-ieuv3ntsh: 54, 100, 227;
	--color-igk1rjepu: 54, 100, 227;
	--color-in1k1p9v9: 54, 100, 227;
	--color-i3aurd59q: 54, 100, 227;
	--color-i90cudlrd: 54, 100, 227;
	--color-iukv2q3mo: 54, 100, 227;
	--color-il9voy1vd: 54, 100, 227;
	--color-i0tfr3cxq: 54, 100, 227;
	--color-ilfmltfsk: 54, 100, 227;
	--color-izfzc5p1k: 54, 100, 227;
	--color-i82g9cg7w: 54, 100, 227;
	--color-i2uc8e3ia: 54, 100, 227;
	--color-iz0yey7zr: 54, 100, 227;
	--color-itk4uinvw: 54, 100, 227;
	--color-i70z6f7wc: 54, 100, 227;
	--color-izytqwgo9: 54, 100, 227;
	--color-i0rje85t1: 54, 100, 227;
	--color-ithu75j3p: 54, 100, 227;
	--color-i51elk40p: 54, 100, 227;
	--color-ipm7csj7l: 54, 100, 227;
	--color-iocwqwv7r: 54, 100, 227;
	--color-i6scgeg4w: 54, 100, 227;
	--color-i33n1p2tt: 54, 100, 227;
	--color-ikd3w55f8: 54, 100, 227;
	--color-iatwj0lyc: 54, 100, 227;
	--color-igsssisd1: 54, 100, 227;
	--color-ijlhokrnp: 54, 100, 227;
	--color-iaqw49olt: 54, 100, 227;
	--color-ik2r0it8t: 54, 100, 227;
	--color-i0m5hrd4r: 54, 100, 227;
	--color-irdcrrzjl: 54, 100, 227;
	--color-isy8serky: 54, 100, 227;
	--color-ie29qtn7p: 54, 100, 227;
	--color-iv01shcv0: 54, 100, 227;
	--color-idz594luj: 54, 100, 227;
	--color-i1ruu2q5g: 54, 100, 227;
	--color-ih15f3747: 54, 100, 227;
	--color-ii6zm9qv1: 54, 100, 227;
	--color-itor7vm0q: 54, 100, 227;
	--color-il8forosq: 54, 100, 227;
	--color-i6kw9tebg: 54, 100, 227;
	--color-i691jv8le: 54, 100, 227;
	--color-i67s8cj5n: 54, 100, 227;
	--color-ijn27v1cy: 54, 100, 227;
	--color-iqp1gahga: 54, 100, 227;
	--color-i3hhogxn6: 54, 100, 227;
	--color-i35d6g817: 54, 100, 227;
	--color-ipvu3bdgg: 54, 100, 227;
	--color-ioavahmd3: 54, 100, 227;
	--color-i3at8hnep: 54, 100, 227;
	--color-im4kbg6q9: 54, 100, 227;
	--color-i8yjf08tf: 54, 100, 227;
	--color-inss3sfqh: 54, 100, 227;
	--color-i3m9i1jyn: 54, 100, 227;
	--color-idiq0495q: 54, 100, 227;
	--color-irj1ml1ix: 54, 100, 227;
	--color-ik8xujp1j: 54, 100, 227;
	--color-iy3nn4b0m: 54, 100, 227;
	--color-ig3babto3: 54, 100, 227;
	--color-imq1ndxhu: 54, 100, 227;
	--color-i8hmq4xqr: 54, 100, 227;
	--color-i58ppury1: 54, 100, 227;
	--color-iv4l5n8af: 54, 100, 227;
	--color-ia0p0sce4: 54, 100, 227;
	--color-inpt5g4wz: 54, 100, 227;
	--color-imxid4qaa: 54, 100, 227;
	--color-iqqgje9fz: 54, 100, 227;
	--color-ieoj62t1h: 54, 100, 227;
	--color-irvkmk3uu: 54, 100, 227;
	--color-ihm6klxg5: 54, 100, 227;
	--color-ibvpn11v6: 54, 100, 227;
	--color-il6ohp7sj: 54, 100, 227;
	--color-io1z5q06c: 54, 100, 227;
	--color-i1j0utvup: 54, 100, 227;
	--color-ix0xa6wfy: 54, 100, 227;
	--color-ioltcco3w: 54, 100, 227;
	--color-ibc3bv0rm: 54, 100, 227;
	--color-ioafgfznm: 54, 100, 227;
	--color-ihpj8lq7d: 54, 100, 227;
	--color-i37bf49ez: 54, 100, 227;
	--color-icruwuu1l: 54, 100, 227;
	--color-iuaicvr75: 54, 100, 227;
	--color-iiwvra9sy: 54, 100, 227;
	--color-ih68adz4a: 54, 100, 227;
	--color-ievvvnfwv: 54, 100, 227;
	--color-is17djs8e: 54, 100, 227;
	--color-ivjq8sefx: 54, 100, 227;
	--color-igt1x344s: 54, 100, 227;
	--color-ia8v0hg6w: 54, 100, 227;
	--color-iqd8meitj: 54, 100, 227;
	--color-ixho76s2g: 54, 100, 227;
	--color-ixaf741ia: 54, 100, 227;
	--color-iwn5ncd99: 54, 100, 227;
	--color-irz60vwbp: 54, 100, 227;
	--color-ipzzset0d: 54, 100, 227;
	--color-i7stf47dg: 54, 100, 227;
	--color-im9vjxtuq: 54, 100, 227;
	--color-iek8i937d: 54, 100, 227;
	--color-i1vsmaeer: 54, 100, 227;
	--color-iiwx0i0mo: 54, 100, 227;
	--color-ipjfblkqs: 54, 100, 227;
	--color-imwqeg7hb: 54, 100, 227;
	--color-i1pj05pbj: 54, 100, 227;
	--color-i763olidt: 54, 100, 227;
	--color-i9ikd8i0s: 54, 100, 227;
	--color-i7bv3r257: 54, 100, 227;
	--color-ikzkh7nmy: 54, 100, 227;
	--color-iwro8hwq6: 54, 100, 227;
	--color-iqd1nlppt: 54, 100, 227;
	--color-itwb2z3sc: 54, 100, 227;
	--color-i6uhqs32v: 54, 100, 227;
	--color-ixgs8h3r0: 54, 100, 227;
	--color-i6va2fvxr: 54, 100, 227;
	--color-idslbmrnz: 54, 100, 227;
	--color-i229ou08v: 54, 100, 227;
	--color-iaqclkbiw: 54, 100, 227;
	--color-inilfo705: 54, 100, 227;
	--color-i6967hvfy: 54, 100, 227;
	--color-iq7e2f3k9: 54, 100, 227;
	--color-i7fvwi57y: 54, 100, 227;
	--color-i0q1h1r9z: 54, 100, 227;
	--color-i35z8hqu7: 54, 100, 227;
	--color-iuuykpfhe: 54, 100, 227;
	--color-in8ubhwrz: 54, 100, 227;
	--color-im0h5d1k8: 54, 100, 227;
	--color-ieq2sajgh: 54, 100, 227;
	--color-i1rxkn9mw: 54, 100, 227;
	--color-i5jd0duaj: 54, 100, 227;
	--color-ikrqvwjq3: 54, 100, 227;
	--color-i4kounccb: 54, 100, 227;
	--color-ifp48f5d1: 54, 100, 227;
	--color-i2u7bv54u: 54, 100, 227;
	--color-ig7f2a880: 54, 100, 227;
	--color-ie95gtvy1: 54, 100, 227;
	--color-ieuttw8it: 54, 100, 227;
	--color-itn62a81x: 54, 100, 227;
	--color-iw1hsyqps: 54, 100, 227;
	--color-ivct1e9eq: 54, 100, 227;
	--color-i0byz5cth: 54, 100, 227;
	--color-iq2ufezii: 54, 100, 227;
	--color-i2l0maqk2: 54, 100, 227;
	--color-ilrf3duvj: 54, 100, 227;
	--color-i5o6ylmmm: 54, 100, 227;
	--color-i0wlueirr: 54, 100, 227;
	--color-ivvmww4wp: 54, 100, 227;
	--color-irckjrqmz: 54, 100, 227;
	--color-iij7q4k2y: 54, 100, 227;
	--color-ig5b9yn1e: 54, 100, 227;
	--color-igeofwzz9: 54, 100, 227;
	--color-ir313zhfu: 54, 100, 227;
	--color-idrfi5h8z: 54, 100, 227;
	--color-i58hf0ka0: 54, 100, 227;
	--color-ivw262yc9: 54, 100, 227;
	--color-inskz6ege: 54, 100, 227;
	--color-i9rgx5y0e: 54, 100, 227;
	--color-idt5vmn51: 54, 100, 227;
	--color-i0ye9i5ea: 54, 100, 227;
	--color-issjlvm5l: 54, 100, 227;
	--color-ixe7wy6gj: 54, 100, 227;
	--color-iusvd5xs1: 54, 100, 227;
	--color-i8f4g7gd2: 247, 247, 247;
	--color-ivl1pzwdx: 247, 247, 247;
	--color-i0ov4znyn: 247, 247, 247;
	--color-itnmaetr5: 247, 247, 247;
	--color-iqrrfu8sg: 247, 247, 247;
	--color-i6lzcwce8: 20, 20, 20;
	--color-i6xcseqk4: 20, 20, 20;
	--color-iattc4mzz: 255, 255, 255;
	--color-idmb0dx5b: 255, 255, 255;
	--color-ipqsvvqey: 255, 255, 255;
	--color-i3wb7o67b: 255, 255, 255;
	--color-ic1g5dyk5: 255, 255, 255;
	--color-in12rk7ui: 255, 255, 255;
	--color-iifaudvpj: 255, 255, 255;
	--color-iz2jhxvr3: 255, 255, 255;
	--color-isp10p1z9: 255, 255, 255;
	--color-iyph88zh3: 255, 255, 255;
	--color-imz1gznne: 255, 255, 255;
	--color-iyhhmespa: 255, 255, 255;
	--color-ifn5ktwxn: 255, 255, 255;
	--color-irdv13tkz: 255, 255, 255;
	--color-ich7uzdve: 255, 255, 255;
	--color-i3ud6e55d: 255, 255, 255;
	--color-i96fltctz: 255, 255, 255;
	--color-ire2rswpx: 43, 43, 43;
	--color-ivs5o87h9: 43, 43, 43;
	--color-iv46uw4dm: 43, 43, 43;
	--color-ivln44rqj: 43, 43, 43;
	--color-irlp8ka4q: 43, 43, 43;
	--color-iqgsqaqep: 43, 43, 43;
	--color-i6qhukjox: 43, 43, 43;
	--color-ilsnihy3s: 43, 43, 43;
	--color-ip8b56dkf: 43, 43, 43;
	--color-i40pfbdqj: 43, 43, 43;
	--color-ivqflf66e: 43, 43, 43;
	--color-iso8nmrpc: 43, 43, 43;
	--color-ib5e3rwlh: 43, 43, 43;
	--color-iqk9l14a3: 43, 43, 43;
	--color-itz4uhlo8: 43, 43, 43;
	--color-ib24170jq: 43, 43, 43;
	--color-ib2u0u1od: 43, 43, 43;
	--color-io4dtlgz2: 43, 43, 43;
	--color-i5ifn6whf: 43, 43, 43;
	--color-ibxm7fx5a: 43, 43, 43;
	--color-i4takgsfm: 43, 43, 43;
	--color-ib7adg2ri: 43, 43, 43;
	--color-irvxvyd7e: 43, 43, 43;
	--color-idlul093l: 43, 43, 43;
	--color-iea0xoohk: 43, 43, 43;
	--color-ioeqlrpev: 43, 43, 43;
	--color-irn35d3hm: 43, 43, 43;
	--color-i9otbtqu9: 43, 43, 43;
	--color-iaztbkz4j: 43, 43, 43;
	--color-i56bbalpz: 43, 43, 43;
	--color-icw0fy61c: 43, 43, 43;
	--color-ivud64fpz: 43, 43, 43;
	--color-iweypuxwm: 43, 43, 43;
	--color-ismc61b55: 43, 43, 43;
	--color-ih8gtnvdq: 43, 43, 43;
	--color-ic2ja3dh6: 43, 43, 43;
	--color-iq94feula: 43, 43, 43;
	--color-iua66536t: 43, 43, 43;
	--color-itob1ayr9: 43, 43, 43;
	--color-i674g4i7k: 43, 43, 43;
	--color-i6rurl3ed: 43, 43, 43;
	--color-iy0zg0wpe: 43, 43, 43;
	--color-iggkysu8g: 43, 43, 43;
	--color-i1jydpjbd: 43, 43, 43;
	--color-ilhrlw034: 43, 43, 43;
	--color-id25ut7cq: 43, 43, 43;
	--color-idiramxbt: 43, 43, 43;
	--color-i6nrb4qao: 43, 43, 43;
	--color-i27osa3s2: 43, 43, 43;
	--color-ibjiwbe3x: 43, 43, 43;
	--color-ivehvdm7r: 43, 43, 43;
	--color-im365q0id: 43, 43, 43;
	--color-iosa2cw14: 43, 43, 43;
	--color-iaij7y8nj: 43, 43, 43;
	--color-ivghb0aia: 43, 43, 43;
	--color-irfqbd74q: 43, 43, 43;
	--color-iellcdjvc: 43, 43, 43;
	--color-iuoj4ktif: 255, 255, 254;
}

.section--u-iwnhvixko { background-image: url(""), none; background-repeat: no-repeat, no-repeat; background-position: left 0px top 0px, left calc(500px + 50%) top calc(-366px + 50%); background-size: auto, cover; background-attachment: scroll, fixed }
.section--u-irm41pc1l { background-image: linear-gradient(rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 1) 100%), url("/d/tpl25_1600x2400.jpg"); background-repeat: no-repeat, no-repeat; background-position: left 0px top 0px, left 0px top 0px; background-size: auto, auto; background-attachment: scroll, fixed }
.heading--u-i8tyewwu7 { color: rgb(255, 255, 255) }
.text--u-itagtcuo2 { color: rgb(255, 255, 255) }
.heading--u-iu2wcuhrr { background-color: rgb(150, 140, 129); border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.div--u-iw7h6y4lr { background-color: rgb(19, 20, 23) }
.link-universal--u-i75ihmj8g { background-color: rgb(22, 22, 23); border-top-left-radius: 130px; border-top-right-radius: 130px; border-bottom-right-radius: 130px; border-bottom-left-radius: 130px }
.link-universal--u-i75ihmj8g:active, .link-universal--u-i75ihmj8g.is-active { background-color: rgb(30, 30, 31) }
.link-universal--u-is55wor5n { background-color: rgb(63, 63, 67) }
.link-universal--u-is55wor5n:active, .link-universal--u-is55wor5n.is-active { background-color: rgb(63, 63, 67) }
.container--u-ipvxkfen6 { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px }
.imageFit__overlay--u-i77kta3bi { border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: rgb(10, 10, 10); border-right-color: rgb(10, 10, 10); border-bottom-color: rgb(10, 10, 10); border-left-color: rgb(10, 10, 10); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.blocklist__item--u-ijrpl0qkc { border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; border-top-style: solid; border-top-width: 0px; border-right-style: solid; border-right-width: 0px; border-bottom-style: solid; border-bottom-width: 0px; border-left-style: solid; border-left-width: 0px; box-shadow: none; background-color: rgba(198, 209, 228, 0.21) }
.blocklist--u-i0fju05n8 { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px }
.imageFit--u-ik5wss542 { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.imageFit--u-ii01fy1qd { border-top-left-radius: 90px; border-top-right-radius: 90px; border-bottom-right-radius: 90px; border-bottom-left-radius: 90px }
.list__item--u-ic5ja753g { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.section--u-isj1a859v { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.blocklist__item--u-i84e34t8d { border-top-left-radius: 40px; border-top-right-radius: 40px; border-bottom-right-radius: 40px; border-bottom-left-radius: 40px }
.imageFit--u-i6rakib69 { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.imageFit--u-isj5ct3mq { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px }
.blocklist--u-ivac6bi1k { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.blocklist__item--u-ilrk27crk { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.mosaic-s3-news--u-i676xupc1 { border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px }
.mosaic-s3-news__item--u-inx85ma0u { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.div--u-ianvc7280 { border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; background-color: rgba(235, 230, 230, 0) }
.imageFit--u-iwrtao31n { border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px }
.mosaic-map--u-iwdxamm83 { border-top-left-radius: 60px; border-top-right-radius: 60px; border-bottom-right-radius: 60px; border-bottom-left-radius: 60px }
.list__item--u-iedpk7kqb { border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-bottom-width: 1px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px }
.section--u-i6ws8nnph { border-bottom-style: solid }